<template>
  <div class='AuthForm' >
    <div class="AuthForm-title">
    </div>
  </div>
</template>

<script>
    export default {
        name: "SignUp"
    }
</script>

<style scoped lang="scss">
  @import "SignUp";
</style>
